<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package STMPack
 */

get_header();
	if(function_exists('chi_display_header')) { chi_display_header(); } 
?><h1 class="stm-page-title stm-inner-width">404</h1>
		<div class="stm-breadcrumbs">
			<?php custom_breadcrumbs(); ?>
		</div>
		</div>
	<div id="primary" class="content-area <?php echo stm_has_sidebar_class($post); ?>">
	<div class="grid-kontener">
		<main id="main" class="site-main" role="main">

			<section class="error-404 not-found">
				<header class="page-header">
					<h1 class="page-title"><?php if(function_exists('pll_e')) { pll_e('Sorry, but that page can not be found. Please try searching.'); } else { echo 'Sorry, but that page can not be found. Please try searching.';} ?></h1>
				</header><!-- .page-header -->

				<div class="page-content">
					<?php
						get_search_form();
					?>
				</div><!-- .page-content -->
			</section><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- #primary -->
</div>
<?php
get_footer();
