<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package STMPack
 */

?></div><!-- #content -->
<?php if(is_active_sidebar('stm-footer5')): ?>
	
	
		<footer id="colophon" class="site-footer" role="contentinfo">
	<div
 class="widget-subscribe stm-inner-width inner-width">
	<div class="page-padding inner-width">
 <span class="newsletter-title">Newsletter</span>
	<?php dynamic_sidebar('stm-footer5'); ?></div>
<?php endif; ?>
	</div>


	<div class="site-info page-padding inner-width">
			<div class="stm-footer-block col-3 ">
 
			</div>
			<div class="stm-footer-block col-9">
			
			<div class="d-flex f-column f-flex">
		<span class="footer-stm">STM SP. Z O. O. IS A MEMBER OF THE STM GROUP</span> <img src="<?php echo get_template_directory_uri(); ?>/images/stm-logo_group-white-footer.svg">
			</div>
			
			<div class="d-flex f-column f-flex"> 
			<ul class="contact-boxes">
			
			<li>
			<a href="tel:+48503036635"><div class="icon-holder"><i class="fas fa-mobile-alt"></i></div></a>
			<a href="tel:+48503036635">
			<p>+48 503 036 635</p>
			</a>
			<span><?php _e( 'Phone', 'stm' ); ?></span>
			</li>
			
						<li>
			<a href="https://g.page/STMMACHINES?share" target="_blank"><div class="icon-holder"><i class="fas fa-map-marker-alt"></i></div></a>
			<a href="https://g.page/STMMACHINES?share" target="_blank"><p>ul. Piaskowa 12 
			78-524 Złocieniec 
			Poland</p></a>
			<span><?php _e( 'Address', 'stm' ); ?></span>
			</li>
						<li>
			<a href="mailto:contact@stm-pack.com"><div class="icon-holder"><i class="fas fa-envelope"></i></div></a>
			<a href="mailto:contact@stm-pack.com">
			<p>contact@stm-pack.com</p>
			</a>
			<span><?php _e( 'Email', 'stm' ); ?></span>
			</li>
			</ul>
			</div>
</div>
		<div class="clear"></div>
		
		
		<div class="site-info stm-inner-width">
			<?php if(is_active_sidebar('stm-footer1') || is_active_sidebar('stm-footer2') || is_active_sidebar('stm-footer3') || is_active_sidebar('stm-footer4') ): 
			?><div class="stm-footer-block">
				<?php if(is_active_sidebar('stm-footer2')): 
					dynamic_sidebar('stm-footer2');
				endif;
				?>	
			</div><div class="stm-footer-block">
				<?php if(is_active_sidebar('stm-footer3')): 
					dynamic_sidebar('stm-footer3');
				endif;
				?>	
			</div><div class="stm-footer-block">
				<?php if(is_active_sidebar('stm-footer4')): 
					dynamic_sidebar('stm-footer4');
				endif;
				?>	
				
				<h4 class="widget-title follow-us"><?php _e( 'Follow us', 'stm' ); ?></h1>
				<div class="stm-social-icons-wrapper">
    <a class="stm-icon stm-social-icon stm-social-icon-facebook-f stm-animation-float stm-repeater-item-fb21e6a" href="https://www.facebook.com/PETTECHNOLOGY/" target="_blank"> <i class="fab fa-facebook-f"></i></i> </a>
    <a class="stm-icon stm-social-icon stm-social-icon-twitter stm-animation-float stm-repeater-item-2587fab" href="https://twitter.com/TESMACHINES" target="_blank"> <i class="fab fa-twitter"></i> </a>
    <a class="stm-icon stm-social-icon stm-social-icon-linkedin stm-animation-float stm-repeater-item-6c65ae8" href="https://www.linkedin.com/company/stm-sp-z-o-o-/" target="_blank"> <i class="fab fa-linkedin"></i> </a>
    <a class="stm-icon stm-social-icon stm-social-icon-youtube stm-animation-float stm-repeater-item-24da18a" href="https://www.youtube.com/channel/UChH4FkYnuywGIt7b7POL3ag/featured" target="_blank"> <i class="fab fa-youtube"></i> </a>
</div>
 

			</div><?php endif; ?>

	
		
		
		</div><!-- .site-info -->
		</div>
	</footer><!-- #colophon -->
					<div class="stm-footer-bottom page-padding">
			<div class="inner-width d-flex d-copy">
				<strong class="stm-footer-copyright"><?php 
				if(function_exists('pll_e')) {
					pll_e('&copy; Copyright 2020');
				} else {
					echo '&copy; Copyright 2020';
				} 
				?> <span class="green">STM SP. Z O. O.</span> - ALL RIGHTS RESERVED</strong>
				
				
				<a href="<?php echo get_permalink(icl_object_id(1819,'page',false,ICL_LANGUAGE_CODE));?>">PRIVACY POLICY</a>
				
				<a href="<?php echo get_permalink(icl_object_id(1267,'page',false,ICL_LANGUAGE_CODE));?>">COOKIE POLICY</a>
								<p class="poweredby"> 
	Powered by <a href="https://purenet.pl" target="_blank"> 
	<img src="https://purenet.pl/purenet-logo-h.svg">
	</a>
</p>

			</div>
		</div>
</div><!-- #page --><?php 
wp_footer();
?>
<link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>

</body>
</html>
