<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package STMPack
 */

get_header();
	if(function_exists('chi_display_header')) { chi_display_header(); } 
?><h1 class="stm-page-title stm-inner-width"><?php echo get_the_title(); ?></h1>
		<div class="stm-breadcrumbs">
			<?php custom_breadcrumbs(); ?>
		</div>
		</div>
	<div id="primary" class="content-area <?php echo stm_has_sidebar_class($post); ?>">
	<div class="grid-kontener">
 
		<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'page' );

			endwhile; // End of the loop.
			?>
		</main><!-- #main --><?php
		get_sidebar();
?>

</div>

</div><!-- #primary -->
<?php echo do_shortcode( '[recent_post_carousel  show_author="false"   dots="false" autoplay="false" loop="false"]' ); ?>
<?php 
get_footer();
