<?php /** * Template Name: Products */ get_header(); 

	if(function_exists('chi_display_header')) { chi_display_header(); } 
?>

<h1 class="stm-page-title stm-inner-width"><?php echo get_the_title(); ?></h1>
		<div class="stm-breadcrumbs">
			<?php custom_breadcrumbs(); ?>
		</div>
</div>
	<div id="primary" class="content-area <?php echo stm_has_sidebar_class($post); ?>">
	<div class="grid-kontener">

		<main id="main" class="site-main" role="main">

            <section class="products-section page-padding inner-width front-section">
                          <h1 class="section-title">
    <span><?php _e( 'Our Products', 'stm' ); ?></span>
</h1>

<div id="home-products-grid">
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(48,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STMPACK_COMPLETE-FILLING-LINES-03.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(48,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Complete Filling Lines', 'stm' ); ?></a></h2>
<span class="product-cat-description">Complete filling lines for various food and chemical products, production lines for PET containers from preforms.</span>
</div>
<div class="col"> 
<a href="<?php echo get_permalink(icl_object_id(96,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STMPACK-_BLOW-MOLDING-MACHINES.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(96,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Blow Molding Machines', 'stm' ); ?></a></h2>
<span class="product-cat-description">Linear and rotative blow moulding machines for the production of PET containers from preforms.</span>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(102,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STMPACK-_FILLING-MACHINES.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(102,'page',false,ICL_LANGUAGE_CODE));?>" ><?php _e( 'Filling Machines', 'stm' ); ?></a></h2>
<span class="product-cat-description">Linear and rotative machines (RFC, FC) for washing, filling, capping glass and PET containers.</span>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(107,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STMPACK-_MIXERS-AND-SATURATORS.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(107,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Mixers and Saturators', 'stm' ); ?></a></h2>
<span class="product-cat-description">Machines for the preparation of carbonated water and fizzy drinks with capacities up to 30,000 l/h.</span>
</div>
</div>

<div id="home-products-grid">
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(112,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STMPACK_SYRUP-FILLING-LINES-03.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(112,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Syrup Filling Lines', 'stm' ); ?></a></h2>
<span class="product-cat-description">Syrope rooms, pasteurizers, soft drinks and juice preparation, tanks, CIP for filling lines, individual projects and turnkey implementations.</span>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(117,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STMPACK-_PACKING-AND-PALLETIZING.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(117,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Packing and Palletizing', 'stm' ); ?></a></h2>
<span class="product-cat-description">Packing machines for film, cardboard and WRAP - AROUND.</span>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(122,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STMPACK-_LABELLING.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(122,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Labelling', 'stm' ); ?></a></h2>
<span class="product-cat-description">Linear and rotative devices for paper and polpropylene labels.</span>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(127,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STMPACK-_CONVEYORS.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(127,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Conveyors', 'stm' ); ?></a></h2>
<span class="product-cat-description">Internal transport systems, conveyor systems and automation of production lines transfer.</span>
</div>
</div>

  <?php // echo do_shortcode('[tesoptions_hp_section_links slug="products" lang="'. $lang .'" cols="2"]'); ?>
            </section>


		</main>
		
		
		<!-- #main --><?php
		get_sidebar();
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php
		if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php stm_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php
		endif; 

		if ( is_single() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;
		?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php
			the_content( sprintf(
				/* translators: %s: Name of current post. */
				wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'stm' ), array( 'span' => array( 'class' => array() ) ) ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );

			if(has_post_thumbnail()) :
			?><figure>
				<?php if ( is_single() ) :
					the_post_thumbnail( 'full' );
				else :
					the_post_thumbnail( 'thumbnail' );
				endif; ?>
			</figure><?php 
			endif;
		?>
	</div><!-- .entry-content -->
</article><!-- #post-## -->


</div>

</div><!-- #primary -->
<?php echo do_shortcode( '[recent_post_carousel  show_author="false"   dots="false" autoplay="false" loop="false"]' ); ?>



<?php 
get_footer();
