<?php
/**
 * The template for displaying search results pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package STMPack
 */

get_header();
	if(function_exists('chi_display_header')) { chi_display_header(); } 
?><h1 class="stm-page-title stm-inner-width"><?php echo get_the_title(); ?></h1>
		<div class="stm-breadcrumbs">
			<?php custom_breadcrumbs(); ?>
		</div>
		</div>
	<div id="primary" class="content-area <?php echo stm_has_sidebar_class($post); ?>">
	<div class="grid-kontener">
		<main id="main" class="site-main" role="main">

		<?php
		if ( have_posts() ) : ?>

			<header class="page-header">
				<h1 class="page-title"><?php printf( esc_html__( 'Search Results for: %s', 'stm' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
			</header><!-- .page-header -->

			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/**
				 * Run the loop for the search to output the results.
				 * If you want to overload this in a child theme then include a file
				 * called content-search.php and that will be used instead.
				 */
				get_template_part( 'template-parts/content', 'search' );

			endwhile;

			the_posts_navigation();

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif; ?>

		</main><!-- #main -->
		</div>
	</section><!-- #primary -->
sad
<?php 
get_footer();
