<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package STMPack
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>


	<div class="entry-content">
	
	<?php 
			if(has_post_thumbnail()) :
			?><figure>
				<?php if ( is_single() ) :
					the_post_thumbnail( 'full' );
				else :
					the_post_thumbnail( 'thumbnail' );
				endif; ?>
			</figure><?php 
			endif;
		?>
		
			<header class="entry-header">
						<?php 	if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php stm_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php
		endif; 
		?>
		
		<?php


		if ( is_single() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;
		?>
	</header><!-- .entry-header -->
	

		
		
		<?php
			the_content( sprintf(
				/* translators: %s: Name of current post. */
				wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'stm' ), array( 'span' => array( 'class' => array() ) ) ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );
?>

		
		
		<a class="readmore" href="<?php  esc_url( get_permalink() ); ?>"><?php _e( 'Read more', 'stm' ); ?></a>
	</div><!-- .entry-content -->
</article><!-- #post-## -->
